@charset "utf-8";
/**
 * WD Cascading Style Sheets
 * File Name : layout.css
 * Description : layout 스타일시트
 * Email : kukuyani@naver.com
 * Date : 2024.07.02
 * Update : 2024.07.02
 * Copyright(c) WD. All Rights Reserved.
*/

/* ************************************** *
 * common style
 * ************************************** */
::selection { background: rgba(8,18,53,.2);}
.in-wrap { width: 90%; max-width: 1400px; margin: 0 auto;}
/* mobile컨텐츠 숨김 */
.con-m { display: none;}
/* pc에서 br태그 효과 적용 */
.br-pc { display: block;}
.img-max { max-width: 100%;}
.img-ct-max { display: block; max-width: 100%; margin: 0 auto;}
/* 상하좌우 center위치잡기 */
.responsive { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
/* 상하 center위치잡기 */
.responsive-h { position: absolute; top: 50%; left: 10%; width: 80%; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); text-align: center;}
.bg-body { display: none; z-index: 500; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5);}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* pc컨텐츠 숨김 */
	.con-pc { display: none !important;}
	/* mobile컨텐츠 보임 */
	.con-m { display: block !important;}
	/* pc에서 br태그 효과 해제 */
	.br-pc { display: inline-block;}
	/* mobile에서 br태그 효과 적용 */
    .br-m { display: block;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* mobile에서 font size 자동 축소 */
	html { font-size: 57% !important;}
	.none-m { display: none !important;}
}
/* keyframe */
@keyframes slideLeft {
	from { margin-left: 20%; opacity: 0;}
	to { margin-left: 0; opacity: 1;}
}
@-webkit-keyframes slideLeft {
	from { margin-left: 20%; opacity: 0;}
	to { margin-left: 0; opacity: 1;}
}
@-webkit-keyframes fadeIn {
	0% { opacity: 0;}
	100% { opacity: 1;}
}
@keyframes fadeIn {
	0% { opacity: 0;}
	100% { opacity: 1;}
}
@-webkit-keyframes textPoint {
	0% { color: #1a1a1a;}
	50% { color: #74a4fd;}
	100% { color: #1a1a1a;}
}
@keyframes textPoint {
	0% { color: #1a1a1a;}
	50% { color: #74a4fd;}
	100% { color: #1a1a1a;}
}




/* ************************************** *
 * header layout
 * ************************************** */
/* header */
#header { z-index: 100; position: absolute; top: 0; width: 100%; height: 140px; border-bottom: solid 1px #ccc;}
#header .header-in { position: relative; max-width: 1400px; width: 90%; margin: 0 auto;}
#header h1 { padding-top: 30px; margin: 0 !important;}
#header h1 img { height: 80px;}
/* lnb : 네비게이션 메뉴 */
#lnb { z-index: 200;}
.lnb-pc { position: absolute; top: 0; right: 0; padding-top: 30px;}
.lnb-pc .lnb-navi > li { float: left;}
.lnb-pc .lnb-navi > li > a { position: relative; display: block; line-height: 110px; margin: 0 30px; font-size: 2.6rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #333;}
.lnb-pc .lnb-navi > li > a:hover,
.lnb-pc .lnb-navi > li.focus > a,
.lnb-pc .lnb-navi > li.on > a { color: #74a4fd;}
.lnb-pc .lnb-navi > li > a:before,
.lnb-pc .lnb-navi > li.on > a:before { content: ""; position: absolute; bottom: -1px; left: 0; width: 100%; height: 4px; border-radius: 10px; background-color: #74a4fd; transform: scaleX(0); transition: transform .3s cubic-bezier(.25,.85,.57,1);}
.lnb-pc .lnb-navi > li > a:hover:before,
.lnb-pc .lnb-navi > li.on > a:before { transform: scaleX(1);}
.lnb-pc .lnb-navi > li span{position: relative; display: block; line-height: 110px; margin: 0 30px; font-size: 3rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color:#4C88C8;}
/* .lnb-pc .lnb-dep2 { display: none; z-index: 200; position: absolute; top: 80px; left: 50%; margin-left: -90px; width: 180px; padding: 10px; box-sizing: border-box; background: rgba(8,56,118,.8);}
.lnb-pc .lnb-dep2 > li a { display: block; padding: 10px 0; font-size: 1.6rem; color: #fff; line-height: 1.2em;}
.lnb-pc .lnb-dep2 > li a span { font-size: 1.4rem;}
.lnb-pc .lnb-dep2 > li a:hover { text-decoration: underline !important;} */
.lnb-m { display: none;}
.lnb-m .btn-menu { z-index: 199; overflow: hidden; position: absolute; top: 20px; right: 0; height: 60px; line-height: 60px; color: #333;}
.lnb-m .btn-menu i { display: block; font-size: 3.5rem;}
.lnb-m .btn-close { z-index: 201; position: absolute; top: 20px; right: 5%; height: 60px; line-height: 60px; font-size: 3.2rem; color: #333;}
.lnb-m .lnb-box { z-index: 200; display: none; overflow: hidden; position: fixed; top: 0; right: 0; width: 40%; height: 100%; background: #f8f8f8; box-shadow: 0 0 10px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2); -ms-box-shadow: 0 0 10px rgba(0,0,0,.2);}
.lnb-m .lnb-box .lnb-navi { position: absolute; top: 50%; left: 15%; width: 70%; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); box-sizing: border-box;}
/* .lnb-m .lnb-box .lnb-navi > li { animation-duration: 700ms; animation-fill-mode: forwards; animation-name: slideLeft; opacity: 0;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(1) { animation-delay: 70ms;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(2) { animation-delay: 140ms;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(3) { animation-delay: 210ms;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(4) { animation-delay: 280ms;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(5) { animation-delay: 350ms;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(6) { animation-delay: 420ms;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(7) { animation-delay: 480ms;}
.lnb-m .lnb-box .lnb-navi > li:nth-of-type(8) { animation-delay: 560ms;} */
.lnb-m .lnb-box .lnb-navi > li > a { display: block; font-size: 3rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; line-height: 70px; color: #333;}
.lnb-m .lnb-box .lnb-navi > li > a:hover,
.lnb-m .lnb-box .lnb-navi > li.focus > a,
.lnb-m .lnb-box .lnb-navi > li.on > a { color: #74a4fd;}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1400px) {
	/* lnb : 네비게이션 메뉴 */
	.lnb-pc .lnb-navi > li > a { margin: 0 20px;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* header */
	#header { height: 100px; border-bottom: 0;}
	#header h1 { padding-top: 20px;}
	#header h1 img { height: 60px;}
	/* lnb : 네비게이션 메뉴 */
	.lnb-pc { display: none;}
	.lnb-m { display: block;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* header */
	#header { height: 70px;}
	#header h1 img { height: 40px;}
	/* lnb : 네비게이션 메뉴 */
	.lnb-m .btn-menu,
	.lnb-m .btn-close { height: 40px; line-height: 40px;}
	.lnb-m .lnb-box { width: 60%;}
	.lnb-m .lnb-box .lnb-navi > li > a { line-height: 50px; font-size: 2.4rem;}
}





/* ************************************** *
 * sub layout
 * ************************************** */
/* 컨텐츠영역 */
#container { z-index: 1; width: 100%; padding-top: 140px;}
.content-box { max-width: 1400px; width: 90%; margin: 0 auto 100px; padding-top: 40px; min-height: 500px;}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 컨텐츠영역 */
	#container { padding-top: 100px;}
	/* .content-box { padding-top: 130px;} */
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* 컨텐츠영역 */
	#container { padding-top: 70px;}
	.content-box { margin: 0 auto 70px; min-height: 300px;}
}





/* ************************************** *
 * main layout
 * ************************************** */
/* 모바일 상단버튼 */
.top-link-btn li { float: left; width: 33.33%;}
.top-link-btn li a { display: block; font-size: 2.2rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #3e3a39; line-height: 60px; text-align: center;}
.top-link-btn li a:hover { color: #769cd1;}
/* 메인비주얼 */
.main-visual .txt-box { align-self: center; flex: 1 1 60%; max-width: 60%;}
.main-visual .txt-box h3 { padding: 20px 0 30px; font-size: 7rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #fff; line-height: 1.4em;}
.main-visual .txt-box p { font-size: 2.5rem; color: #fff; line-height: 1.5em;}
.main-visual .img-box { align-self: flex-end; flex: 1 1 40%; max-width: 40%; padding-top: 5%;}
/* 메인비주얼-수정 */
.main-visual2 .slick-slide,
.main-visual2 .in-wrap { height: 500px;}
.main-visual2 .txt-box { align-self: flex-end; padding-bottom: 50px;}
.main-visual2 .txt-box i { display: inline-block; border: solid 2px #fff; border-radius: 30px; padding: 0 15px; font-size: 1.5rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #fff; line-height: 30px;}
.main-visual2 .txt-box h3 { padding: 20px 0 30px; font-size: 6rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #fff; line-height: 1.4em;}
.main-visual2 .txt-box p { font-size: 2.5rem; color: #fff; line-height: 1.5em;}
/* 모바일 중간버튼 */
.ct-link-btn { padding: 20px 0; border-bottom: solid 1px #b4b5b6;}
.ct-link-btn li { float: left; width: 33.33%;}
.ct-link-btn li a { display: block; padding-top: 110px; font-size: 1.8rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #3e3a39; text-align: center; background-position: center top !important;}
.ct-link-btn li:nth-of-type(1) a { background: url('image/img-ct-btn01.png') no-repeat;}
.ct-link-btn li:nth-of-type(2) a { background: url('image/img-ct-btn02.png') no-repeat;}
.ct-link-btn li:nth-of-type(3) a { background: url('image/img-ct-btn03.png') no-repeat;}
/* BEST상품 */
.main-best { position: relative; margin-top: 30px; padding: 50px 0 150px;}
.main-best .tit-box { text-align: center;}
.main-best .tit-box h3 { position: relative; display: inline-block; font-size: 5rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #1a1a1a;}
.main-best .tit-box h3:before { position: absolute; right: -50px; top: -20px; width: 42px; height: 49px; background: url('image/bg-best.png') no-repeat; background-size: 100%; content: "";}
.main-best .tit-box p:nth-of-type(1) { padding: 15px 0 20px; font-size: 2.5rem; color: #4d4d4d;}
.main-best .tit-box p:nth-of-type(2) { font-size: 2rem; color: #808080; line-height: 1.5em;}
.main-best i.bg { position: absolute; bottom: 0; left: 50%; margin-left: -300px;}
.main-best i.bg img { width: 200px;}
/* BEST상품 리스트 */
.main-best { position: relative;}
.main-product-list { margin-bottom: 60px;}
.product-list .list-box { position: relative; flex: 1 1 47%; max-width: 47%; margin: 1.5%; background: #f2f2f2; border: solid 1px #666; box-sizing: border-box; border-radius: 10px; overflow: hidden;}
.product-list .list-box .mark { position: absolute; right: 50px; top: 0; width: 55px; height: 60px; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; background: url('image/bg-marker.png?ver=24080601') no-repeat; background-size: 100%; text-align: center; color: #fff; line-height: 1.3em;}
.product-list .list-box .mark.best { padding-top: 15px; font-size: 1.7rem;}
.product-list .list-box .mark.sale { padding-top: 5px; font-size: 1.4rem;}
.product-list .list-box .telecom-box { background: #fff; padding: 20px 40px; box-sizing: border-box;}
.product-list .list-box .price-box { background: #fff; padding: 0 20px 40px; text-align: center;}
.product-list .list-box .price-box .bps,
.product-list .list-box .price-box .ch { position: relative; flex: 1 1 30%; max-width: 30%;}
.product-list .list-box .price-box .ch1 { position: absolute; left: -15px; top: 25px; background: url('image/ico-plus.png') no-repeat; background-size: 100%; width: 33px; height: 33px; content: "";}
.product-list .list-box .price-box .bps i,
.product-list .list-box .price-box .ch i { display: inline-block; width: 74px; max-height: 63px; height: 63px; background-size: 100% !important; box-sizing: border-box; padding-top: 32px; font-size: 1.4rem; color: #4d4d4d;}
.product-list .list-box .price-box .bps i { background: url('image/ico-bps.png') no-repeat;}
.product-list .list-box .price-box .ch i { background: url('image/ico-tv.png') no-repeat;}
.product-list .list-box .price-box .bps p,
.product-list .list-box .price-box .ch p { margin-top: 20px; font-size: 1.8rem; color: #111; line-height: 1.4em;}
.product-list .list-box .price-box .ch p { padding-top: 4px;}
.product-list .list-box .price-box .price { flex: 1 1 40%; max-width: 40%; align-self: center; font-size: 10rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #111;}
.product-list .list-box .price-box .price span { font-size: 4rem; color: #4d4d4d;}
.product-list .list-box .price-box .price h3 { padding-bottom: 5px; font-size: 2rem; color: #759cd2; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important;}
.product-list .list-box .detail-box { padding: 30px 40px; border-top: solid 1px #666; box-sizing: border-box;}
.product-list .list-box .detail-box .detail { order: 2; flex: 1 1 60%; max-width: 60%; text-align: right;}
.product-list .list-box .detail-box .detail p { padding: 5px 0;}
.product-list .list-box .detail-box .detail p.info01,
.product-list .list-box .detail-box .detail p.info02 { font-size: 1.8rem; color: #4d4d4d;}
.product-list .list-box .detail-box .detail p.info01 span,
.product-list .list-box .detail-box .detail p.info02 span { font-size: 3rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important;}
.product-list .list-box .detail-box .detail p.info01 small,
.product-list .list-box .detail-box .detail p.info02 small { font-size: 1.5rem;}
.product-list .list-box .detail-box .detail p.info02 span { color: #111;}
.product-list .list-box .detail-box .detail p.info03 { font-size: 1.4rem; color: #666; line-height: 1.5em;}
.product-list .list-box .detail-box .view { order: 1; align-self: center; flex: 1 1 40%; max-width: 40%;}
/* 이달의 추천상품 */
.monthly-recommend { margin-bottom: 20px;}
.monthly-recommend .tit h3 { font-size: 3rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #1a1a1a;}
.monthly-recommend .tit p { padding: 15px 0 20px; font-size: 2rem; color: #4d4d4d;}
/* 유통마진 최소화 */
.main-merit { padding: 100px 0; text-align: center;}
.main-merit .txt-box h3 { font-size: 5rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #1a1a1a; line-height: 1.4em;}
.main-merit .txt-box p { padding: 30px 0 50px; font-size: 2.3rem; color: #808080; line-height: 1.4em;}
.main-merit .txt-box p span { color: #4d4d4d;}
/* 실제고객인증 */
.main-review { padding: 100px 0 60px; background: #000 url('image/bg-review.jpg') no-repeat center top; background-size: auto 100%;}
.main-review h3 { padding-bottom: 50px; /*font-size: 5rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #fff; line-height: 2em;*/  text-align: center;}
/* .main-review h3 .bg { padding: 0 5px; background: #fff; color: #4560ab;}
.main-review h3 .big { padding-left: 15%; font-size: 10rem;} */
.main-review ul { max-width: 700px; width: 85%; margin: 0 auto;}
.main-review li { width: 100%; margin: 20px 0; background: #fff; border-radius: 20px; padding: 20px 20px 35px; box-sizing: border-box;}
.main-review li:nth-of-type(even) { background: #dfeaf2;}
/* .main-review li { float: left; flex: 1 1 40%; max-width: 40%; margin: 1%; background: #fff; border-radius: 20px; padding: 20px; box-sizing: border-box;}
.main-review li:nth-of-type(3) { margin-left: 8%;} */
.main-review li .img-box { flex: 1 1 30%; max-width: 30%; align-self: center;}
.main-review li .txt-box { flex: 1 1 70%; max-width: 70%; padding-left: 5%; align-self: center; box-sizing: border-box;}
.main-review li .txt-box p { padding-top: 15px; font-family: 'TmoneyRoundWindExtraBold',sans-serif !important; font-size: 2.4rem; color: #1a1a1a; line-height: 1.4em; letter-spacing: 0 !important;}
.main-review li .txt-box p:nth-of-type(1) { letter-spacing: 5px !important;}
.main-review li .txt-box p:nth-of-type(1) span { color: #cf556a;}
/* 내게맞는상품찾기 */
.main-search { padding: 100px 0; overflow: hidden;}
.main-search .txt-box { align-self: center; flex: 1 1 70%; max-width: 70%;}
.main-search .txt-box h3 { font-size: 5rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #1a1a1a; line-height: 1.4em;}
.main-search .txt-box p { padding: 30px 0 50px; font-size: 2.3rem; color: #989898; line-height: 1.4em;}
.main-search .img-box { align-self: flex-end; flex: 1 1 30%; max-width: 30%;}
/* 타사비교 */
.main-compare { padding: 50px 0; background: #fbf6f4; overflow: hidden;}
.main-compare .txt-box { order: 2; align-self: center; flex: 1 1 70%; max-width: 70%; text-align: right;}
.main-compare .txt-box h3 { font-size: 7rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #1a1a1a; line-height: 1.5em;}
.main-compare .txt-box p { padding: 40px 0 70px; font-size: 3rem; color: #808080; line-height: 1.4em;}
.main-compare .txt-box p span { color: #4d4d4d;}
.main-compare .img-box { order: 1; align-self: flex-end; flex: 1 1 30%; max-width: 30%; text-align: center;}
.main-compare .img-box p { padding-top: 25px;}
.main-compare .img-box p:nth-of-type(1) { font-size: 2rem; color: #1a1a1a; line-height: 1.5em;}
.main-compare .img-box p:nth-of-type(1) span { font-size: 1.7rem; color: #4d4d4d;}
.main-compare .img-box p:nth-of-type(2) { font-size: 2.8rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #1a1a1a; line-height: 1.5em;}
.main-compare .img-box p:nth-of-type(2) span { font-size: 2.2rem; animation: textPoint 1s linear infinite;}
/* 텍스트 밑줄 영역 */
.text-bg-slide.on::before { content: ''; display: block; position: absolute; left: 0; top: 50%; z-index: -1; width: 0; height: 50%; background: #74a4fd; animation: textBgSlide .5s .25s forwards; animation-timing-function: cubic-bezier(.7, 0, .170, 1); opacity: .3;}
.text-bg-slide.on { position: relative; padding: 0.1rem 0.2rem; overflow: hidden;}
@-webkit-keyframes textBgSlide {
	0% { width: 0;}
	100% { width: 100%;}
}
@keyframes textBgSlide {
	0% { width: 0;}
	100% { width: 100%;}
}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1400px) {
	/* 메인비주얼 */
	.main-visual .txt-box h3 { padding: 15px 0 30px; font-size: 5.5rem;}
	.main-visual .txt-box p { font-size: 2.5rem;}
	/* 메인비주얼-수정 */
	.main-visual2 .txt-box h3 { padding: 15px 0 30px; font-size: 5.5rem;}
	.main-visual2 .txt-box p { font-size: 2.5rem;}
	/* BEST상품 리스트 */
	.product-list .list-box .price-box { padding: 0 15px 25px;}
	.product-list .list-box .price-box .ch:before { left: -11px; top: 20px; width: 22px; height: 22px;}
	.product-list .list-box .price-box .bps i,
	.product-list .list-box .price-box .ch i { width: 59px; max-height: 50px; height: 50px; padding-top: 25px; font-size: 1.2rem;}
	.product-list .list-box .price-box .bps p,
	.product-list .list-box .price-box .ch p { margin-top: 12px; font-size: 1.5rem;}
	.product-list .list-box .price-box .price { font-size: 7rem;}
	.product-list .list-box .price-box .price span { font-size: 2.7rem;}
	.product-list .list-box .price-box .price h3 { font-size: 1.7rem;}
	.product-list .list-box .detail-box .detail p.info01,
	.product-list .list-box .detail-box .detail p.info02 { font-size: 1.6rem;}
	.product-list .list-box .detail-box .detail p.info01 span,
	.product-list .list-box .detail-box .detail p.info02 span { font-size: 2.3rem;}
	.product-list .list-box .detail-box .detail p.info01 small,
	.product-list .list-box .detail-box .detail p.info02 small { font-size: 1.3rem;}
	.product-list .list-box .detail-box .detail p.info03 { font-size: 1.1rem;}
	/* 실제고객인증 */
	/* .main-review li .txt-box p { font-size: 1.7rem;} */
	/* 타사비교 */
	.main-compare .txt-box h3 { font-size: 6rem;}
	.main-compare .txt-box p { padding: 40px 0 70px; font-size: 2.5rem;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 메인비주얼 */
	.main-visual .flex > div { flex: 1 1 100% !important; max-width: 100%; text-align: center;}
	.main-visual .txt-box { padding-top: 25%;}
	.main-visual .img-box { padding-top: 10%;}
	.main-visual .img-box img { width: 60%;}
	/* 메인비주얼-수정 */
	.main-visual2 .in-wrap { background-size: auto 400px !important;}
	.main-visual2 .txt-box h3 { padding: 10px 0 20px; font-size: 4.5rem;}
	.main-visual2 .txt-box p { font-size: 2rem;}
	/* BEST상품 */
	.main-best { margin-top: 0; padding: 50px 0 100px;}
	.main-best .tit-box { text-align: left;}
	.main-best .tit-box h3 { font-size: 3.5rem;}
	.main-best .tit-box h3:before { right: -40px; top: -15px; width: 35px; height: 42px;}
	.main-best .tit-box p:nth-of-type(1) { padding: 10px 0 15px; font-size: 2rem;}
	.main-best .tit-box p:nth-of-type(2) { font-size: 1.7rem;}
	.main-best i.bg { margin-left: -270px;}
	.main-best i.bg img { width: 150px;}
	/* BEST상품 리스트 */
	.main-product-list { overflow-x: scroll;}
	.main-product-list::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -ms-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -o-box-shadow: inset 0 0 4px rgba(0,0,0,.3); box-shadow: inset 0 0 4px rgba(0,0,0,.3); border-radius: 10px; background-color: #f9f9f9;}
	.main-product-list::-webkit-scrollbar { height: 5px; background-color: #f9f9f9;}
	.main-product-list::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -ms-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -o-box-shadow: inset 0 0 4px rgba(0,0,0,.3); box-shadow: inset 0 0 4px rgba(0,0,0,.3); background-color: #777;}
	.main-product-list:before { z-index: 10; position: absolute; right: 0; top: 30%; content: ""; width: 50px; height: 48px; background: url('image/btn-arr-move.png') no-repeat; background-size: 100%; -webkit-animation: scrollerAllow ease-in-out 1.5s infinite; -ms-animation: scrollerAllow ease-in-out 1.5s infinite; animation: scrollerAllow ease-in-out 1.5s infinite;}
	@-webkit-keyframes scrollerAllow {
		0% { margin-right: 0;}
		75% { margin-right: 10px;}
		100% { margin-right: 0;}
	}
	@keyframes scrollerAllow {
		0% { margin-right: 0;}
		75% { margin-right: 10px;}
		100% { margin-right: 0;}
	}
	.main-product-list .product-list { width: 3000px;}
	.main-product-list .product-list .list-box { flex: 1 1 15.66%; max-width: 15.66%; margin: .5%;}
	.product-list .list-box { flex: 1 1 100%; max-width: 100%; margin: 1.5% 0;}
	/* 유통마진 최소화 */
	.main-merit .txt-box h3 { font-size: 4rem;}
	.main-merit .txt-box p { padding-top: 20px; font-size: 1.8rem;}
	/* 내게맞는상품찾기 */
	.main-search .flex > div { flex: 1 1 100% !important; max-width: 100%; text-align: center;}
	.main-search .img-box img { width: 40%; margin-bottom: 40px;}
	.main-search .txt-box h3 { font-size: 4rem;}
	.main-search .txt-box p { padding-top: 20px; font-size: 1.8rem;}
	/* 실제고객인증 */
	/* .main-review h3 { padding-bottom: 30px; font-size: 3.5rem;}
	.main-review h3 .big { font-size: 7rem;}
	.main-review li { float: none; flex: 1 1 88%; max-width: 88%;}
	.main-review li:nth-of-type(2),
	.main-review li:nth-of-type(4) { margin-left: 10%;}
	.main-review li:nth-of-type(3) { margin-left: 0;} */
	/* 타사비교 */
	.main-compare .flex > div { flex: 1 1 100% !important; max-width: 100%; text-align: center;}
	.main-compare .txt-box { order: 1;}
	.main-compare .img-box { order: 2;}
	.main-compare .img-box img { width: 70%;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) and (min-width:641px) {
	.main-review ul { width: 640px; margin: 0 auto;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* 모바일 상단버튼 */
	.top-link-btn li a { font-size: 1.7rem; line-height: 50px;}
	/* 메인비주얼 */
	.main-visual .txt-box h3 { padding: 10px 0 20px; font-size: 4.5rem;}
	.main-visual .txt-box p { font-size: 2rem;}
	/* 메인비주얼-수정 */
	.main-visual2 .slick-slide,
	.main-visual2 .in-wrap { height: 400px;}
	.main-visual2 .in-wrap { background-size: auto 250px !important;}
	.main-visual2 .txt-box i { padding: 0 10px; font-size: 1.3rem; line-height: 25px;}
	.main-visual2 .txt-box h3 { font-size: 3rem;}
	.main-visual2 .txt-box p { font-size: 1.7rem;}
	/* 모바일 중간버튼 */
	.ct-link-btn { padding: 15px 0;}
	.ct-link-btn li a { padding-top: 60px; background-size: 50px !important;}
	/* BEST상품 */
	.main-best { padding-bottom: 70px;}
	.main-best .tit-box h3 { font-size: 2.7rem;}
	.main-best .tit-box h3:before { right: -25px; top: -10px; width: 22px; height: 26px;}
	.main-best .tit-box p:nth-of-type(1) { font-size: 1.7rem;}
	.main-best .tit-box p:nth-of-type(2) { font-size: 1.3rem;}
	.main-best i.bg { margin-left: -180px;}
	.main-best i.bg img { width: 100px;}
	/* BEST상품 리스트 */
	.main-product-list { margin-bottom: 40px;}
	.main-product-list .product-list { width: 1750px;}
	.main-product-list:before { margin-top: -16px; width: 34px; height: 32px;}
	.product-list .list-box .mark { right: 30px; width: 46px; height: 50px;}
	.product-list .list-box .mark.best { padding-top: 12px; font-size: 1.4rem;}
	.product-list .list-box .mark.sale { font-size: 1.2rem;}
	.product-list .list-box .telecom-box { padding: 15px 30px;}
	.product-list .list-box .telecom-box img { height: 45px;}
	.product-list .list-box .price-box { padding: 0 10px 20px;}
	.product-list .list-box .price-box .ch1 { left: -8px; top: 15px; width: 16px; height: 16px;}
	.product-list .list-box .price-box .bps i,
	.product-list .list-box .price-box .ch i { width: 47px; max-height: 40px; height: 40px; padding-top: 20px; font-size: 1rem;}
	.product-list .list-box .price-box .bps p,
	.product-list .list-box .price-box .ch p { margin-top: 10px; font-size: 1.2rem;}
	.product-list .list-box .price-box .price { font-size: 5rem;}
	.product-list .list-box .price-box .price span { font-size: 2.2rem;}
	.product-list .list-box .price-box .price h3 { font-size: 1.4rem;}
	.product-list .list-box .detail-box { padding: 15px 20px;}
	.main-product-list .product-list .list-box .detail-box .detail { order: 1; flex: 1 1 100%; max-width: 100%; text-align: right;}
	.main-product-list .product-list .list-box .detail-box .view { order: 2; align-self: center; flex: 1 1 100%; max-width: 100%; margin-top: 10px; text-align: center}
	/* .main-product-list .product-list .list-box .detail-box .detail p.info01 small,
	.main-product-list .product-list .list-box .detail-box .detail p.info02 small { display: block;} */
	/* 이달의 추천상품 */
	.monthly-recommend .tit h3 { font-size: 2rem;}
	.monthly-recommend .tit p { padding: 8px 0 15px; font-size: 1.5rem;}
	/* 유통마진 최소화 */
	/* 내게맞는상품찾기 */
	.main-merit,
	.main-search { padding: 60px 0;}
	.main-merit .txt-box h3,
	.main-search .txt-box h3 { font-size: 2.7rem;}
	.main-merit .txt-box p,
	.main-search .txt-box p { padding-top: 20px; font-size: 1.5rem;}
	/* 실제고객인증 */
	/* .main-review { padding: 60px 0;}
	.main-review h3 { padding-bottom: 20px; font-size: 2rem;}
	.main-review h3 .big { font-size: 4rem;}
	.main-review li { flex: 1 1 86%; max-width: 86%; margin: 2%; padding: 15px;}
	.main-review li .txt-box p:nth-of-type(1) { padding-bottom: 5px;}
	.main-review li .txt-box p { font-size: 1.3rem;} */
	.main-review { padding: 70px 0 40px;}
	.main-review h3 { padding-bottom: 20px;}
	.main-review li { margin: 15px 0; padding: 15px 10px 25px;}
	.main-review li .txt-box p { padding-top: 10px; font-size: 1.5rem;}
	/* 타사비교 */
	.main-compare { padding: 100px 0;}
	.main-compare .txt-box h3 { font-size: 5rem;}
	.main-compare .txt-box p { padding-top: 25px; font-size: 2rem;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:420px) {
	/* 메인비주얼 */
	.main-visual .txt-box { padding-top: 35%;}
	.main-visual .img-box { padding-top: 15%;}
	.main-visual .txt-box h3 { font-size: 3rem;}
	.main-visual .txt-box p { font-size: 1.7rem;}
	/* 메인비주얼-수정 */
	.main-visual2 .slick-slide,
	.main-visual2 .in-wrap { height: 350px;}
	.main-visual2 .in-wrap { background-size: auto 200px !important;}
	.main-visual2 .txt-box h3 { font-size: 2.5rem;}
	.main-visual2 .txt-box p { font-size: 1.4rem;}
	/* BEST상품 리스트 */
	.product-list .list-box .detail-box .detail p.info01 small,
	.product-list .list-box .detail-box .detail p.info02 small { display: block;}
	.main-product-list .product-list .list-box .detail-box .detail p.info01 small,
	.main-product-list .product-list .list-box .detail-box .detail p.info02 small { display: inline-block;}
	/* 타사비교 */
	.main-compare { padding: 70px 0;}
	.main-compare .txt-box h3 { font-size: 3rem;}
	.main-compare .txt-box p { font-size: 1.7rem;}
	.main-compare .img-box p:nth-of-type(1) { font-size: 1.7rem;}
	.main-compare .img-box p:nth-of-type(1) span { font-size: 1.4rem;}
	.main-compare .img-box p:nth-of-type(2) { font-size: 2.5rem;}
	.main-compare .img-box p:nth-of-type(2) span { font-size: 1.9rem;}
}





/* ************************************** *
 * footer layout
 * ************************************** */
/* footer */
#footer { width: 100%; padding: 50px 0; background: #fff; border-top: solid 1px #ccc;}
.footer-in { position: relative; max-width: 1400px; width: 90%; margin: 0 auto;}
.footer-in .foo-link li { float: left; margin-right: 20px;}
.footer-in .foo-link li a { display: block; font-size: 1.5rem; font-weight: 700; font-family: "NEXON Lv2 Gothic Bold",sans-serif !important; color: #555;}
.footer-in .foo-link li a:hover { color: #111;}
.footer-in address { margin: 20px 0; font-size: 1.5rem; color: #555; line-height: 1.6em;}
.footer-in address span { padding-right: 15px;}
.footer-in .copyright small { font-size: 1.5rem; color: #333;}
#footer .btn-top { display: none; z-index: 100; position: fixed; bottom: 40px; right: 5%;}
#footer .btn-top button { display: block; width: 60px; height: 60px; line-height: 60px; border-radius: 50%; background: #fff; color: #769cd1; text-align: center; transition: all .3s;box-shadow: 0 0 10px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2); -ms-box-shadow: 0 0 10px rgba(0,0,0,.2);}
#footer .btn-top button i { font-size: 2.7rem;}
.footer-quick { position: fixed; bottom: 0; left: 0; width: 100%; background: #fff; text-align: center; transition: all .3s; box-shadow: 0 0 10px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2); -ms-box-shadow: 0 0 10px rgba(0,0,0,.2);}
.footer-quick li { float: left; width: 50%;}
.footer-quick li a { display: block; padding: 15px 0;}
.footer-quick li a img { height: 50px;}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:990px) and (min-width:641px) {
	/* footer */
	.footer-in address span.br-m { display: inline-block;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	#footer { padding-bottom: 130px;}
	#footer .btn-top { bottom: 110px;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* footer */
	#footer { padding: 35px 0 90px;}
	.footer-in .foo-link li a,
	.footer-in address,
	.footer-in .copyright small { font-size: 1.3rem;}
	#footer .btn-top { bottom: 80px;}
	#footer .btn-top button { width: 40px; height: 40px; line-height: 40px;}
	#footer .btn-top button i { font-size: 2rem;}
	.footer-quick li a img { height: 30px;}
}
